cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Braden Shepherdson <bra...@chromium.org>
Subject Re: Android target level for CLI
Date Tue, 05 Nov 2013 21:34:49 GMT
I don't know how this value got updated in the past, it should presumably
be set to target the latest version of Android.

+1 for bumping it to 19.

Braden


On Tue, Nov 5, 2013 at 4:19 PM, Gorkem Ercan <gorkem.ercan@gmail.com> wrote:

> Hello,
> Does anyone recall the reason for CLI to having "android-17" as a hard
> target dependency.
> --
> Gorkem
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message